<template>
  <div class="sidebar-admin">
    <div class="sidebar-header">
      <img src="https://www.bpjsketenagakerjaan.go.id/images/logo-bpjamsostek.svg" width="200px" srcset="">
      <hr />
    </div>
    <div class="sidebar-body">
      <div class="sidebar-menu">
        <div class="item">Dashboard</div>
        <div class="item active">Data Peserta</div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "SidebarAdmin",
};
</script>

<style>
</style>